Impossibile caricare jquery in Prestashop 1.6.0.11 Liberia

Errore nel caricamento di librerie jquery ui in prestashop 1.6.0.11
Alabaz
Aggiornato: 17/02/2015 332
Impossibile caricare jquery in Prestashop 1.6.0.11 Liberia
Condividi:

PrestaShop versione 1.6.0.11 contiene un bug che interessa tutti i moduli che fanno usano delle librerie jquery ui. L'errore impedisce questi javascript librerie vengono caricati e non possono essere fare controlli come schede, datepicker, dialog, ecc questo problema riguarda il corretto funzionamento dei moduli.


Soluzione

Questo bug è risolto nel seguente link:

https://github.com/prestashop/Prestashop/commit/65e4bf20a43da3c76ab4c872ad0e2fe0a6203e11


È un semplice cambiare nel file classes/controller/controller.php dove noi modificheremo accesso ftp questo file modificando il valore null per il testo 'tutti', in modo da ottenere che le librerie vengono caricate correttamente e il nostro lavoro di moduli ancora correttamente su questa versione.

Cerca nel blog...
Articoli più recenti
Más vistos
Seguiteci sulle reti
0 commenti

Scrivi un commento

¿Qué te ha parecido?